Subject: [USR-TC] Configuring the Hiper DSP for DNIS

From: Patrick Ndegwa <[email-masked]>
Date: Fri, 31 May 2002 17:21:45 +0000

Hi there.

I am trying to configure my Hiper-DSP on a E1/PRI line to accept calls based
on the number dialed. I have entered the following entries at the DSP
console for each of the modems:

ats47.4=0
at%cn1=********* (the 9 digit number dialed into)
at%ci1=ATS81=0S76=0 (the init string for the modem)

However, I am still picking up calls on all incoming calls made to the DSP
with no restrictions on the dialed number. Is there something I haven't
done?

Cheers,

Patrick Ndegwa
---
Outgoing mail is certified Virus Free.
Checked by AVG anti-virus system (http://www.grisoft.com).
Version: 6.0.365 / Virus Database: 202 - Release Date: 5/24/2002